.well {
	overflow:hidden;	
}
.well-small {
	padding:5px 19px;	
}
.form-wrapper {
	width:700px;
	margin:40px auto;
}
.form-wrapper ul {
	list-style-type:none;
	margin:0;
}
.form-wrapper h3 {
	font-family:"HandOfSeanRegular",Arial, Helvetica, sans-serif;	
	font-weight:normal !important;
}

.green {background:#40AE49 !important;color:#FFFFFF;}
.red {background:#EC1F28 !important;color:#FFFFFF;}
.purple {background:#BE3F98 !important;color:#FFFFFF;}
.blue {background:#009EE0 !important;color:#FFFFFF;}
.pink {background:#E2007A !important;color:#FFFFFF;}
.light-green {background:#BDD130 !important;color:#FFFFFF;}
.yellow {background:#FFF200 !important;}
.error-back {background:#F2DEDE !important;color:#000000;}
.success-back {background:#DFF0D8 !important;color:#000000;}
.warning-back {background:#FCF8E3 !important;color:#000000;}
.primary-back {background:#D9EDF7 !important;color:#000000;}

.well-hover {
	background:none;
	border:none;
	box-shadow:none;
	margin-bottom:0px !important;
	padding:10px;
}
.well-hover:hover {
	background:#eee;	
}

.input-inline {
	display: inline-block;	
}
.control-help {
	/*float:left;*/
	/*margin-right:4px;*/
}
.help-block {
	margin-top:0 !important;
	margin-left:2px;
	font-size:10px;
	color:#666;
	display:block;
}

.terms-check {
	display:inline-block;
}
.terms-radio{
	display:block !important;
	padding:0 !important;
	margin:0 !important;
	float:none !important;
}
.terms-pop {
	display:block;
	position:absolute;
	padding:5px;
	border:2px solid #FF6600;
	margin-left:-10px;
}
.terms-pop em {
	display:block;
	width:10px;
	height:21px;
	background:url(images/warn-arrow.png) top left no-repeat;
	
	position:absolute;
	top:1px;
	right:-10px;
}
.terms-pop-text {
	width:90px;
	font-size:9px;
	margin-left:20px;
	display:block;
	color:#FF6600;
	line-height: 12px;
}

.error-message {
	margin-left:0;
	background:#FFF;
	border:1px solid #F00;
	padding:4px;
	border-radius:4px;
}
.error-message em {
	display:block;
	width:10px;
	height:9px;
	background:url(images/error-arrow.png) top left no-repeat;
	
	position:absolute;
	bottom:-9px;
	left:9px;
}
.error-message p{
	font-size:9px !important;
	color:#e00;
	line-height:10px;
	max-width:140px;
	margin:0 !important;
}	


.table tbody tr:hover td, .table tbody tr:hover th {
	background:transparent;
}


#zoom_box {
	width:1px;
	height:1px;
	position:absolute;
	padding:10px;
	overflow:visible;
	background: rgba(255, 255, 255, 0.6);
	box-shadow:2px 5px 12px #666666;
}
#zoom_closer {
	position:absolute;
	right:-24px;
	top:-24px;
}
.zoom_loader {
	position:absolute;
	margin:80px 0 0 64px;
}
#zoom_content {
	width:100%;
	height:100%;
	overflow:auto;
	background:#FFFFFF;
}
.zoom_border {
	border:10px solid #FFFFFF;
	background: rgba(25, 25, 25, 1)!important;
}